/* CSS Document */
body{
	font-family: Georgia, "Times New Roman", Times, serif;
	padding:0; margin:0 0 26px 0; background-color:#2b2517; color:#453A1E;
}
div, p, ul, li, form, h2, img, textarea, h3, li{
	padding:0; margin:0;
	}
ul{
	list-style-type:none;
	margin: 0;
	}
.blank{
	font-size:0; clear:both; line-height:0;
	}
.clear{
	clear: both;
}
.text-right{
	text-align: right;
	float: right;
}
html{background: /*#2b2517*/#F1E9D6 url('images/bg.png') repeat-x;}
#warningupdate{
	background-color: #ff9999;
	border-width: 1px;
	border-color: red;
	border-style: solid;
	color: red;
	padding: 10px;
}
#warninfupdate button{
	border:none;;
	background:none;
}
a{
	color: inherit;
}
/*----------------PAGE-----------------*/
#page{
	width: 				1000px;
	margin-left: 		auto;
	margin-right: 		auto;
	padding:			50px 10px 50px 10px;
	border-left:		1px solid #C5B692;	
	border-right:		1px solid #C5B692;
	background-color: 	#F1E9D6;
	height: auto;	

}
#left{
	width: 				300px;
	float:				left;
	margin:				auto auto;
}
	#video{
		border:				1px solid #cbbd9a;
		border-radius:	3px;
		background-color:	#fff;
		width:				640px;
		height:				360px;
		padding:			5px;
		margin-bottom:		30px;
	}
	h1#text{
		font-size: 		1em;
		text-align: 	justify;
		margin-bottom: 	37px;
		font-weight: 	normal;
	}
	h1#title{
		background:		 	url('images/monplaisir_logo-trans.png') no-repeat;
		height: 			125px;
		width: 				300px;
		text-indent:		-9000px;

	}
		h1#title a{
			color: 				inherit;
			text-decoration: 	none;
			font-size:			10px;
		}
	h2.menu a{
		font-size: 			24px;
		color: 				#765914;
		text-decoration:	none;
		line-height:		1em;
		font-size:			24px;
		width:				288px;
		display:			block;
		padding: 			5px;
		text-align: 		left;
		background: 		#fff;
		border: 			1px solid #C5B692;
		border-radius:		3px;
		margin-bottom: 		10px;
	}
	
#right{
	width: 				680px;
	float: 				left;
	margin-left:		20px;
}
	#news-list{
		border: 		1px solid #C5B692;
		border-radius:	3px;
		background:		#fff;
		color: 			#000;
		padding: 		30px;
		width: 			220px;
		float: 			left;
		margin-right: 	20px;
	}
		#news-list h2{
			font-family: Georgia, "Times New Roman", Times, serif;
			font:			normal 20px/29px;
			color:			#765914;
			background:		url('images/30x-License-trans.png') no-repeat top left;
			padding-left: 	42px;
			margin-bottom:	10px;
		}
			.news{
				margin-bottom: 	10px;
				text-align: 	justify;
			}
				.news h3{
					color:		#453a1e;
				}
				.news a{
					color:			#453a1e;
					margin-left: 	110px;
				}
	#gallery{
		border: 		1px solid #C5B692;
		border-radius:	3px;
		background:		#fff;
		color: 			#000;
		padding: 		30px;
		width: 			292px;
		float: 			left;
		margin-right: 	20px;
	}
	#gallery-full,
	#full{
		border: 		1px solid #C5B692;
		background:		#fff;
		color: 			#000;
		padding: 		30px;
		width: 			604px;
		float: 			left;
		margin-right: 	20px;
	}
		#full p{
			text-align: justify;
			margin-bottom: 10px;
		}
			#full p a{
				text-decoration: none;
				border-bottom: 1px dashed #453A1E;
				padding-bottom: 1px;
				color: #453A1E;
				font-size: 14px;
			}
			#full p.text-right a{
				margin-top: 40px;
				position: relative;
				top:10px;
			}
		#full h3{
			color: #453A1E;
			margin-bottom: 10px;
			border-bottom: 1px solid #453A1E;
		}
	.gallery{
		text-align: 	center;
		margin-left: 	auto;
		margin-right: 	auto;
		margin-bottom:	40px;
	}
		#gallery img,
		#gallery-full img,
		.gallery img{
			border: 		1px solid #C5B692;
			padding: 		2px;
		}
		#gallery a,
		#gallery-full a,
		.gallery a{
			text-decoration: none;
			float: 			left;
			margin-right: 	10px;
			margin-top: 	6px;
		}
		.gallery a{
			margin-right: 14px;
		}
		#gallery h2,
		#gallery-full h2,
		#full h2{
			font-family: Georgia, "Times New Roman", Times, serif;
			font:			normal 24px/29px;
			color:			#765914;
			padding-left: 	42px;
			margin-bottom:	10px;
		}
		#gallery h2,
		#gallery-full h2{
			background:		url('images/30x-Film-Roll-trans.png') no-repeat top left;
		}
		#full h2#presentation{
			background:		url('images/30x-TV-trans.png') no-repeat top left;
		}
		#full h2#loisirs{
			background:		url('images/30x-Movie-trans.png') no-repeat top left;
		}
		#full h2#services{
			background:		url('images/30x-Wallet-trans.png') no-repeat top left;
		}
		#full h2#acces{
			background:		url('images/30x-Marker-trans.png') no-repeat top left;
		}

/*----------------member login---------*/
#member{
	width:352px; margin: 100px auto auto; background-color:#FFFFFF; color:#000000; padding:0; font-size:0;
	}
#member p{
	background:url(images/form_top.gif) no-repeat left top #FDFDFE; color:#313131; height:14px; width:352px; display:block;
	}
#member p.buttom{
	background:url(images/form_buttom.gif) no-repeat left bottom #FDFDFE; color:#313131; height:14px; width:352px; display:block;
	}
#member form{
	width:323px; border-left:#C5B692 1px solid; border-right:#C5B692 1px solid; padding:0px 0 0 27px; font-size:0; height:84px;
	margin:0;
	}
#member form h2{
	background:url(images/member_icon.gif) no-repeat 0 4px #FDFDFE; font:normal 18px/16px Arial, Helvetica, sans-serif; 
	color:#704F01; padding:0 0 0 19px; width:150px; display:block; height:22px; margin:0; text-indent:0px;
	}
#member form label{
	font-size:10px; line-height:14px; color:#313131; text-transform:uppercase; background-color:#FDFDFE; display:block; 
	float:left; padding:0 96px 0 0
	}
#member form label.re{
	font-size:10px; line-height:14px; color:#313131; text-transform:uppercase; background-color:#FDFDFE; display:block; 
	float:left; padding:2px 0 0 0; margin:5px 0 0 0;
	}
#member form input{
	background:url(images/input_box.gif) no-repeat 0 0 #E9DFC6; color:#000000; border:none; float:left; height:22px; 
	padding:0 1px 0 1px; display:block; width:140px; margin:4px 16px 0 0;
	}
#member form input.checkbox{
	 width:10px; height:10px; margin:9px 5px 0 0; padding:0 0 0 0; float:left;
	}
#member form input.login{
	background:url(images/login_bu.gif) no-repeat 0 0; float:left; margin:7px 0 0 107px; width:37px; height:10px;
	cursor:pointer; border:none; font-size:0; 
	}
/*--------------------company name---------------*/
#contact {
	position: relative;
	overflow: hidden;
	margin:0 0 20px 0;
    padding: .75em 1em;
	width:352px;
	float:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#fff; 
	color:#313131;
	border:#CBBD9A 1px solid;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
#contact p{
	background:url(images/contact-top.gif) no-repeat 0 0; width:352px; height:14px;
	}
#contact p.bu{
	background:url(images/contact-button.gif) no-repeat 0 0; width:352px; height:14px;
	}
#contact form {
	overflow: hidden;
	margin:0;
	padding:0;
	}
#contact form h2{
	font-family: Georgia, "Times New Roman", Times, serif;
	background:url(images/30x-Open-Mail-trans.png) no-repeat 0 0px #ffffff; font-size: 24px; 
	padding:0 0 0 42px;	
	margin:0 0 1em 0;
	color:#765914;
	} 
#contact form label{
	font-size:11px; text-transform:uppercase; line-height:14px; font-weight:bold; float:left; margin:5px 15px 0 0; padding:0 0 0 0;
	display:block; width:73px;
	}
#contact form input{
	background:url(images/contact_input.gif) no-repeat 0 0 #E9DFC6 ; padding:1px; display:block; width:189px; height:22px;
	border:none; float:left; margin:0 0 12px 0; color:#000000;
	}
#contact form label.comment{
	background:url(images/comm.gif) no-repeat 2px 3px; margin:0; padding:0 0 0 17px; font-size:11px; 
	text-transform:uppercase; line-height:14px; font-weight:bold; float:left; width:61px;
	}
#contact form textarea{
	background: #E9DFC6; 
	width:191px; 
	height:83px; 
	border:none; 
	color:#000000;
	margin:0 0 0 10px; 
	float:left;
	border:#CBBD9A 1px solid;
	}
#contact form input.submit{
	background:url(images/submit.gif) no-repeat 0 0; width:90px; height:10px; border:none; cursor:pointer; 
	 margin:13px 0 0 0; font-size:0; padding:0 0px 0 0; float:right;
	}
/*-----------------------footer------------------*/
#footer{
	background: #2B2517; width:972px; margin:auto auto;  color:#FAF8F2; border-radius:5px;
	font-family:Arial, Helvetica, sans-serif; font-size:0; height:auto; padding:24px 0 54px 0;margin-top: 50px;
	}
#footer ul{
	width:580px; display:block; margin:auto auto; font-size:0;
	}
#footer ul li{
	display:inline; font:12px/22px Arial, Helvetica, sans-serif; color:#F1E9D6; height:22px;
	background-color:#2B2517; 
	}
#footer ul li a{
	font:bold 12px/22px Arial, Helvetica, sans-serif; color:#F1E9D6;  padding:0 5px 0 5px;
	background-color:#2B2517; text-decoration:none; 
	}
#footer ul li a:hover{
	background-color:#403722; color:#F1E9D6;
	}
#footer p{
	width:500px; display:block; font-size:11px; line-height:22px; margin:auto auto;text-align: center;
	}
#footer p.text{
	width:166px; display:block;  text-transform:uppercase; margin:auto auto; color:#E9DFC6; background-color:#2B2517; 
	font:bold 10px/14px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	}
#footer p.text a{
	text-decoration:none; color:#FFFFFF; background-color:#2B2517; padding:0 0 0 5px;
	}
#footer p.text a:hover{
	background-color:#403722; color:#F1E9D6;
	}



.g-recaptcha {
    margin: 1em 0 0 0;
    float: left;
    overflow: hidden;
    clear: both;
}